map: Marathon Station
gamemode: Dynamic
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cc4e666-4b8c-470a-9d92-032e0ddbf7ec
  playerICName: Observer
  playerOOCName: 3LetterFederalAgent
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a25a34f4-cdef-47cf-8b63-ab50d7262184
  playerICName: Diggledim
  playerOOCName: Aeroano
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: ba988e31-7e42-4354-bc11-f1e4b061b462
  playerICName: Memories of Rain
  playerOOCName: AndrewCastro
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 0ab36a51-87f9-4ec4-9c99-18efb28c991e
  playerICName: Connor O'Connor
  playerOOCName: Bexie
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 49180833-a66c-4c1d-853a-a540aff09f99
  playerICName: Deshishi
  playerOOCName: Braxon
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: c2d2fbe6-b23b-47bd-a85b-1f17750381ed
  playerICName: Cramel Ords
  playerOOCName: CaramelOrdnance
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 5164df15-a562-4618-b1e7-19f2d96f1e84
  playerICName: Licks-Own-Eye
  playerOOCName: Carrie
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 148afb2c-79a1-4e50-8876-ef45ad62f46f
  playerICName: Angel Sparkdrawn
  playerOOCName: Chloe_ver
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 54619463-99df-491e-8449-5d4760b5a18f
  playerICName: June Schwartz
  playerOOCName: DEUM
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8024e7f4-2bc1-48f4-aef9-aa59804c0ec9
  playerICName: Devin Foster
  playerOOCName: doodoocaca
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 0ea16dc5-5ed3-4505-aab4-3ed6d2b4e6f8
  playerICName: Axe-a-Lot
  playerOOCName: Eryngii
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: de21c894-ea70-45a6-a07c-78b2296046c4
  playerICName: Runs-Around
  playerOOCName: GreyTail
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5b822ef8-adcb-471e-b93c-04ef65d3b413
  playerICName: Actias Luna
  playerOOCName: Guantofrog
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 7258aa27-e18c-48e2-a7d1-4e65048d8fbd
  playerICName: Dinkly Donker
  playerOOCName: HazyClover48608
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: d4b29971-8d24-4d21-b63c-bf4181f60873
  playerICName: Isaac Blackfeather
  playerOOCName: IsaacBlackfeather
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: f5a70ddb-9320-4bb8-8090-cfccee838838
  playerICName: Joe Compton
  playerOOCName: jimmyjohnsluvr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8b9408fd-f2e6-4b4e-aecf-6b3e93540eff
  playerICName: Pun Pun (MK-896)
  playerOOCName: Kassandro
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8b9408fd-f2e6-4b4e-aecf-6b3e93540eff
  playerICName: Sister Tail-Ree
  playerOOCName: Kassandro
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b195afb6-c0b4-4fb0-864a-405ffb61825b
  playerICName: Allison Rogers
  playerOOCName: keveeek
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d9cd9c76-d712-450d-8987-ffc58a640564
  playerICName: The Rainforest of Blindness
  playerOOCName: kromek
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 705bc69d-31a8-4ee2-9ab2-1229a00e9892
  playerICName: Matt Sylvester
  playerOOCName: Kyll
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 881bddaa-31da-49ce-a130-70606a8d3217
  playerICName: Looks-Like-Shark
  playerOOCName: LeinaSirenia
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bbaebb28-e5a7-4c14-841a-40775f303872
  playerICName: John Bourbon
  playerOOCName: Lord_Monkey
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 7c9c9e51-1e72-417f-b565-7fdae224990f
  playerICName: Aesthryn Hudson
  playerOOCName: LyraNox
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f275ebf2-e23d-45ea-abc1-c5e23a10de53
  playerICName: Darin Bennett
  playerOOCName: mastergoeltner
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2aae3fae-574f-4745-9c80-d8d6c5cc1ded
  playerICName: Hamlet (305)
  playerOOCName: meep_and_screech
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 2aae3fae-574f-4745-9c80-d8d6c5cc1ded
  playerICName: Kiki Howard
  playerOOCName: meep_and_screech
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 271ae17a-6330-4610-a380-2acae43ae448
  playerICName: John Station XIV
  playerOOCName: MeursaultLCB
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1cfc80eb-74e7-4dcd-9435-8dedd26eec02
  playerICName: Mothew Nightwish
  playerOOCName: Muster
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: e7e02c04-c5fa-48fd-91ee-207903d4fb62
  playerICName: Styx Eventide
  playerOOCName: nekokiwa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 776c2767-6a91-4b8d-876c-51c15e844ea1
  playerICName: Rosensteel
  playerOOCName: OnanTheBarbarian
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: b5675ba2-16bd-4e5d-8e29-36b8436a2414
  playerICName: Abby Basinger
  playerOOCName: paperclip3
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 37484841-b6fd-461a-b9d8-64747f683251
  playerICName: Hits-The-Artifacts
  playerOOCName: poesbroek
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4cf6263f-a1f0-43ad-87f0-7a775b840a22
  playerICName: Waldo Carmichael
  playerOOCName: primordialheath
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: a8c6af20-23e3-4c68-b1d3-6a8842dceb7c
  playerICName: Lily-Fei
  playerOOCName: Purplexsium
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b250904e-27aa-414e-9e17-83903bd2ac6b
  playerICName: Huey Anthony
  playerOOCName: QuestionMarks
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 165f5a52-8f31-4954-a61a-7d36e6c97023
  playerICName: Silicon
  playerOOCName: ReivehnFliyt
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 34155c0b-716b-48dd-87ca-2e340bc05609
  playerICName: Lupus Moonhowl
  playerOOCName: RowWoof
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: bcd6d4b7-322e-4cee-9e15-8ea06342066f
  playerICName: Elizabeth Hawthorne
  playerOOCName: SakuyaMP4
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bcd6d4b7-322e-4cee-9e15-8ea06342066f
  playerICName: personal ai device
  playerOOCName: SakuyaMP4
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 41621d9d-da54-4a05-b225-44ee4fd90ce0
  playerICName: Greyson Murphy
  playerOOCName: Schmit1
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 78bd3dca-501e-4ac2-b5c7-017645de2b15
  playerICName: Eisenhorn Sedunn
  playerOOCName: ShootTheClown
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Sister Niima
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ca50389c-4087-4868-8344-85d037a7706f
  playerICName: Mima Burnwood
  playerOOCName: SpydAxe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1d20e7e8-36a8-41d1-a6a9-0792224e5c94
  playerICName: Eats-The-Crew
  playerOOCName: sradadog
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9277dd68-3516-4086-a9fd-10eb3910b53a
  playerICName: Tar-Okal
  playerOOCName: T_V
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: d77ef7d8-2954-4896-8116-2e649dcec515
  playerICName: Kathleen Styles
  playerOOCName: Tetrimis
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7be86b17-63c3-4735-8fae-97f680463b07
  playerICName: Ludovit Stur
  playerOOCName: Torexit
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 507db595-8d80-4148-ab8b-03445727e567
  playerICName: Rache Hiberache
  playerOOCName: Usset_Mansfield
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 48d960a6-e1a1-430e-a724-aadc958f4abe
  playerICName: Zeen-With-Eyes
  playerOOCName: Vault_Boii
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: c77ecf4c-1722-4c7c-bd04-aea73f67640b
  playerICName: Aden Logue
  playerOOCName: Velius
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 406e6a87-1754-4a04-b9df-0ff5beda167c
  playerICName: Wakaru
  playerOOCName: Wakaru
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: dc59d8bb-cb57-4319-9d03-17aba414f88e
  playerICName: Mr Sal Vaege
  playerOOCName: WhoElseBeClowningItRn
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 90925
endTick: 505934
duration: 00:28:10.6649760
fileCount: 642
size: 118964987
uncompressedSize: 721003197
endTime: 04:41:04.4164689
...
